.wrapper {
    width: 100%;
    background-color: #F8F8F8;
    padding-bottom: 30px;
    min-height: 800px;
}

.wrapper_center {
    margin-left: 200px;
}

.w480 {
    width: 480px;
}
.w580 {
    width: 580px;
}

.w230 {
    width: 230px;
}
.w280 {
    width: 280px;
}

.w313 {
    width: 313px;
}

.w200 {
    width: 200px;
}

.newsImg {
    width: 100%;
    height: 100%;
}

.time_common {
    font-size: 12px;
    color: #999999;
}

/* 位置 S*/
.position {
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #999999;
}

.position li a {
    color: #999999;
}

.position li {
    float: left;
    margin-right: 5px;
}

.position li:last-child.arrow {
    display: none;
}

/* 位置 E*/
/* 通用栏目 S */
.column_title .title {
    font-size: 24px;
    font-weight: 500;
    padding-left: 38px;
}

.column_title .title.news_title {
    background: url(../images/nav_icon_news_hover.png) left center no-repeat;
}

.column_title .title.video_title {
    background: url(../images/nav_icon_video_hover.png) left center no-repeat;
}

.column_title .title.topic_title {
    background: url(../images/nav_icon_topic_hover.png) left center no-repeat;
}

.column_title .title.pics_title {
    background: url(../images/nav_icon_pic_hover.png) left center no-repeat;
}

.column_title .title.shsh_title {
    background: url(../images/icon_shsh.png) left center no-repeat;
}

.column_title .title.tsby_title {
    background: url(../images/icon_tsby.png) left center no-repeat;
}

.column_title .title.mtsj_title {
    background: url(../images/icon_mtsj.png) left center no-repeat;
}

.column_title .title.lyfj_title {
    background: url(../images/icon_lyfj.png) left center no-repeat;
}

.column_title .title.shzt_title {
    background: url(../images/icon_shzt.png) left center no-repeat;
}

.column_title .column_sub li {
    color: #979797;
    font-size: 16px;
    margin-left: 30px;
    float: left;
    line-height: 24px;
}
.column_title .column_sub.column_sub_news li{
   margin-left: 20px;
}
.column_title .column_sub li  a{
  color:#666;
}
.column_title .column_sub li a:hover {
  color: #FF4400;
}
.column_title .more {
    color: #999999;
    line-height: 20px;
    margin-top: 3px;
}

.column_title .more a {
    color: #999999;
}

.column_title .more a:hover {
    color: #FF4400;
}

.column_con {
    margin-top: 30px;
}

/* 通用栏目 E */


/* 分页 S */
.page {
    height: 36px;
    overflow: hidden;
    margin-top: 30px;
    float: right;
    margin-right: -20px;
}

.page .current, .page a.active{
    background: #FF4400;
    border-radius: 2px;
    color: #FFF;
}

.page a,
.page span {
    float: left;
    padding: 0 14px;
    line-height: 36px;
    background-color: #fff;
    color: #999999;
    margin-right: 20px;
    font-size: 12px;
    text-decoration: none;
    border-radius: 2px;
}

/* 分页 E */


/* 分享 S */
.share .share_text {
    color: #999999;
    margin-top: 3px;
}

.bshare-custom a {
    width: 7px;
    height: 26px !important;
}

.bshare-custom .bshare-sinaminiblog {
    background: url('../images/share_icon_sina.png') no-repeat !important;
}

.bshare-custom .bshare-weixin {
    background: url('../images/share_icon_wx.png') no-repeat !important;
}

.bshare-custom .bshare-qqim {
    background: url('../images/share_icon_qq.png') no-repeat !important;
}

.bshare-custom .bshare-qzone {
    background: url('../images/share_icon_zone.png') no-repeat !important;
}

.article_main .bshare-custom .bshare-sinaminiblog {
    background: url('../images/share_icon_sina2.png') no-repeat !important;
}

.article_main .bshare-custom .bshare-weixin {
    background: url('../images/share_icon_wx2.png') no-repeat !important;
}

.article_main .bshare-custom .bshare-qqim {
    background: url('../images/share_icon_qq2.png') no-repeat !important;
}

.article_main .bshare-custom .bshare-qzone {
    background: url('../images/share_icon_zone2.png') no-repeat !important;
}

.article_main .share .share_text {
    color: #333333;
}

.article_main .share {
    margin-top: 114px;
}

/* 分享 E */


/* 评论  S*/
.comment_form {
    padding: 30px 30px 20px 30px;
}

.column_title .title.comm_title {
    background: url(../images/icon_pen.png) left center no-repeat;
}

.column_title .title.commlist_title {
    background: url(../images/icon_comment.png) left center no-repeat;
}

.column_title .title.commlist_title .allnums {
    color: #666666;
    display: inline-block;
    margin-left: 15px;
    font-weight: 400;
    font-size: 14px;

}

.comment_form .avatar,
.comment_list .list_item .user {
    width: 70px;
    height: 70px;
    margin-right: 30px;
}

.comment_form .avatar img,
.comment_list .list_item .user img {
    border-radius: 50%;
}

.comment_in {
    width: 820px;
}

#comment_input {
    width: 820px;
    height: 163px;
    padding: 20px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 0px 12px 12px 12px;
    border: 1px solid #DCDCDC;
    font-size: 14px;
}

#comment_submit {
    text-align: center;
    color: #fff;
    width: 110px;
    height: 40px;
    background: #FF4400;
    border-radius: 6px;
    margin-top: 20px;
    margin-left: 710px;
    font-size: 14px;
    cursor: pointer;
}

#comment_submit:disabled {
    background-color: #aaa;
    cursor: not-allowed;
}

.comment_list .list {
    padding: 23px 30px;
}

.comment_list .list_item .info {
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 20px;
    width: 810px;
}

.comment_list .list_item .info .name {
    color: #666666;
}

.comment_in .tips {
    position: absolute;
    top: 0;
    padding: 10px 20px;
    text-align: center;
    background-color: #FF4400;
    border-radius: 0 0 10px 10px;
    color: #fff;
    margin-left: 310px;
    min-width: 200px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: none;
}

.comment_list .list .tips {
    font-size: 18px;
    text-align: center;
    padding: 100px 0;
    color: #999;
}

/* 评论  E*/


/* 通用头部 S */
#header {
    width: 100%;
    height: 70px;
    background-color: #0124A9;
    color: #FFFFFF;
}

#header .header_center {
    width: 1180px;
    margin: 0 auto;
    position: relative;
}

#header .header_center .nav_wrap {
    position: absolute;
    top: 0;
    width: 180px;
    /*height: 630px;*/
	min-height: 510px;
    background-color: #fff;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 2px 2px;
    /*padding-bottom: 10px;*/
}

#header .header_center .blank {
    height: 20px;
}
#header .header_center .logo{
    width: 154px;
}
#header .header_center .logo img {
    width: 100%;
    height: 100%;
    margin-left: 13px;
}

#header .header_center .nav {
    margin-top: 5px;
    font-size: 18px;
}
#header .header_center .nav li  .nav_item{
	width: 120px;
    border-bottom: 1px solid #F8F8F8;
    margin-left: 34px;
}
#header .header_center .nav li:last-child .nav_item{
   border-bottom: none;
}

#header .header_center .nav li {
    width: 180px;
    height: 74px;
    line-height: 74px;
    text-align:center;
}
#header .header_center .nav li.ano{
   text-align:center;
}

#header .header_center .nav li i {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 19px;
    /*margin-left: 34px;*/
    vertical-align: middle;
    background-repeat: no-repeat;
    display: none;
}
#header .header_center .nav li :last-child .nav_item{
    border-bottom: none;
}
#header .header_center .nav li:first-child i {
    background-image: url(../images/nav_icon_index.png);
}

#header .header_center .nav li.cur:first-child i {
    background-image: url(../images/nav_icon_index_hover.png);
}

#header .header_center .nav li:nth-child(2) i {
    background-image: url(../images/nav_icon_news.png);
}

#header .header_center .nav li.cur:nth-child(2) i {
    background-image: url(../images/nav_icon_index_hover.png);
}

#header .header_center .nav li:nth-child(3) i {
    background-image: url(../images/nav_icon_video.png);
}

#header .header_center .nav li.cur:nth-child(3) i {
    background-image: url(../images/nav_icon_video_hover.png);
}

#header .header_center .nav li:nth-child(4) i {
    background-image: url(../images/nav_icon_live.png);
}

#header .header_center .nav li.cur:nth-child(4) i {
    background-image: url(../images/nav_icon_live_hover.png);
}

#header .header_center .nav li:nth-child(5) i {
    background-image: url(../images/nav_icon_pic.png);
}

#header .header_center .nav li.cur:nth-child(5) i {
    background-image: url(../images/nav_icon_topic_hover.png);
}

#header .header_center .nav li:nth-child(6) i {
    background-image: url(../images/nav_icon_topic.png);
}

#header .header_center .nav li.cur:nth-child(6) i {
    background-image: url(../images/nav_icon_report_hover.png);
}

#header .header_center .nav li:nth-child(7) i {
    background-image: url(../images/nav_icon_report.png);
}

#header .header_center .nav li.cur:nth-child(7) i {
    background-image: url(../images/nav_icon_pic_hover.png);
}

#header .header_center .nav li.cur a {
    color: #FF4400;
}

#header .header_center .nav li.cur {
    color: #FF4400;
    background: url(../images/nav_cur_bg.png);
}

#header .header_center .report_text {
    position: absolute;
    left: 200px;
    top: 18px;
}
/*主导航*/
.main_nav{
   position: absolute;
   left: 220px;
   top: 23px;
   font-size:18px;
}
.main_nav li,.other_nav li{
  float:left;
  margin-right:38px;
}
.main_nav li a,.other_nav li a{
  color:#fff;
}
.main_nav li.cur .line_cur,.other_nav li.cur .line_cur{
    position: absolute;
    bottom: -22px;
    width: 20px;
    height: 4px;
    background: #ffffff;
    border-radius: 5px;
    left: 50%;
    margin-left: -10px;
}
.main_nav li .nav_item{
   position: relative;
  
}

.allnav{
  cursor:pointer;
  
}
.allnav .icon_drop{
  display:inline-block;
  width:16px;
  height:16px;
  background: url(../images/icon_drop.png) no-repeat;
  margin-left:5px;
  vertical-align:middle;
}
.allnav .icon_drop.icon_drop2{
  background: url(../images/icon_drop2.png) no-repeat;
}
.other_nav{
  width: 1000px;
  height:60px;
  line-height:60px;
  font-size:18px;
  position:absolute;
  left: -40px;
  top: 47px;
  background-color: rgba(1,36,169,0.9);
  z-index:99;
  display:none;
  padding-left: 37px;
  box-sizing:border-box;
}




#header .header_center .search {
    position: absolute;
    right: 85px;
    top: 22px;
    width: 150px;
    height: 26px;
    /*background: rgba(255, 255, 255, 0.2); /*
     /*border-radius: 14px; */
    border-bottom: 1px solid rgba(255,255,255,0.2)
}
 #header  input::-webkit-input-placeholder {
     /* placeholder颜色  */
     color: rgba(255,255,255,0.5);
    /* placeholder字体大小  */
     font-size: 12px;
 }

#header .header_center .search input {
    background: transparent;
    margin-left: 15px;
    margin-top: 6px;
    color: #FFFFFF;
}

#header .header_center .search .icon_search {
    position: absolute;
    right: 11px;
    top: 6px;
    width: 14px;
    height: 14px;
    cursor: pointer;
    background: url(../images/nav_btn_search.png) no-repeat;
}

#header .header_center .user {
    position: absolute;
    right: 0;
    line-height: 70px;
}

#header .header_center .user a {
    color: #FFFFFF;
}


.login_already{
    margin-top: 8px;
    position:relative;
}
.login_already .avaImg{
    border-radius:50%;
}
.userBox{
    position: absolute;
    top: 44px;
    right: -70px;
    z-index: 99999;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.1);
    width: 164px;
    box-sizing: border-box;
    display:none;
}
.userBox  .item:hover{
    background-color: #F8F8F8;

}
.userBox  .item{
   line-height:40px;
   text-align:center;
   color: #333;
   cursor:pointer;
}
.userBox  .item a{
  color:#333!important;
}
.userBox .item:first-child{
  border-bottom: 1px solid #eee;
}
.userBox a.username{
  color:#0124A9!important;
}

/* 通用头部 E */

/* 通用底部 S */
#footer {
    width: 100%;
    height: 300px;
    background-color: #4D4D4D;
    color: #FFFFFF;
    font-size: 12px;
}

#footer .line {
    width: 100%;
    height: 1px;
    background:rgba(255,255,255,0.11);
}

#footer .footer_nav {
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer .footer_nav li {
    float: left;
    margin-left: 25px;
}

#footer .footer_nav li a {
    color: #FFFFFF;
}

#footer .footer_center {
    margin-top: 24px;

}

#footer .footer_center .logo {
    width: 190px;
    height: 129px;
    background: url(../images/footer_logo.png) no-repeat;
}

#footer .footer_center .footer_right .code {
    width: 83px;
}

#footer .footer_center .footer_right img {
    display: block;
    width: 83px;
    height: 83px;
    background-color: #ccc;
}

#footer .footer_center .footer_right p {
    text-align: center;
    margin-top: 10px;
}

#footer .footer_info {
    text-align: right;
    color: #999999;
    margin-top: 5px;
    line-height:25px;
}

#footer .footer_info a {
    color: #999999;
}

#footer .footer_info a:hover {
    color: #FF4400;
}

/* 通用底部 E */


/* 友情链接 S  */
#friendlink {
    width: 100%;
    min-height: 100px;
    padding-bottom: 15px;
    background-color: #FFFFFF;
    font-size: 14px;
}

#friendlink .left {
    width: 88px;
    height: 65px;
    background: url(../images/friendlink_bg.png) no-repeat;
    margin-top: 23px;
}

#friendlink .right {
    margin-top: 13px;
    width: 1050px;
}

#friendlink .right li {
    float: left;
    margin-right: 35px;
    line-height: 35px;

    width: 100px;
    height: 35px;
    overflow: hidden;
}
#friendlink .right li a{
	color:#666;
}
#friendlink .right li a:hover{
  color:#FF4400;
}
/* 友情链接 E  */


/*加载更多*/
.loadmore{
    background: #fff;
    height: 60px;
    line-height: 50px;
    color: #999;
    text-align: center;
    cursor: pointer;
  
}